LibreOffice LibreOffice 5.3 SDK API Reference

Public Attributes | List of all members
Selection Struct Referencepublished

specifies a numerical range. More...

`import"Selection.idl";`

## Public Attributes
long | Min
| specifies the lower limit of the range. More...
long | Max
| specifies the upper limit of the range. More...

## Detailed Description

specifies a numerical range.

## Member Data Documentation

## ◆ Max

long Max

specifies the upper limit of the range.

## ◆ Min

long Min

specifies the lower limit of the range.

The documentation for this struct was generated from the following file:

- com/sun/star/awt/Selection.idl